<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Fudzo</author>
    <version>1.0.0.0</version>
    <title>
        <en>Manure Plates Pack</en>
		<de>Düngerplatten Pack</de>
    </title>
   <description>
<en>
<![CDATA[
1. Manure Plate 3x5m:
Capacity: 30.000 liters
Price: 8.500 $
Upkeep: 5 $

2. Manure Plate 2x4m:
Capacity: 15.000 liters
Price: 5.000 $
Upkeep: 2 $

3. Manure Plate 3x6m:
Capacity: 50.000 liters
Price: 10.000 $
Upkeep: 8 $

4. Manure Plate 4x8m:
Capacity: 100.000 liters
Price: 20.000 $
Upkeep: 10 $

5. Manure Plate 4x10m:
Capacity: 300.000 liters
Price: 50.000 $
Upkeep: 15 $
]]>
</en>
<de>
<![CDATA[
1. Gülleplatte 3x5m:
Kapazität: 30.000 l
Preis: 8.500 €
Unterhalt: 5 €/Tag

2. Gülleplatte 2x4m:
Kapazität: 15.000 l
Preis: 5.000 €
Unterhalt: 2 €/Tag

3. Gülleplatte 3x6m:
Kapazität: 50.000 l
Preis: 10.000 €
Unterhalt: 8 €/Tag

4. Gülleplatte 4x8m:
Kapazität: 100.000 l
Preis: 20.000 €
Unterhalt: 10 €/Tag

5. Gülleplatte 4x10m:
Kapazität: 300.000 l
Preis: 50.000 €
Unterhalt: 15 €/Tag
]]>
</de>
</description>
 
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	    
    <storeItems>
        <storeItem xmlFilename="manurePlate1.xml"/> 
		<storeItem xmlFilename="manurePlate2.xml"/> 
		<storeItem xmlFilename="manurePlate3.xml"/> 
		<storeItem xmlFilename="manurePlate4.xml"/>
        <storeItem xmlFilename="manurePlate5.xml"/> 
		<storeItem xmlFilename="manurePlate1_Extension.xml"/> 
		<storeItem xmlFilename="manurePlate2_Extension.xml"/> 
		<storeItem xmlFilename="manurePlate3_Extension.xml"/>
		<storeItem xmlFilename="manurePlate4_Extension.xml"/> 
		<storeItem xmlFilename="manurePlate5_Extension.xml"/> 
    </storeItems>
</modDesc>
